Table of Contents

Class: square | ../bkchem/graphics.py
--- | ---
Base Classes |
--- | ---
rect vector_graphics_item meta_enabled drawable interactive with_line top_level area_colored
Methods |
--- | ---
get_package resize select
| get_package
    get_package ( self,  doc )
returns a DOM element describing the object in CDML, doc is the parent document which is used for element creation (the returned element is not inserted into the document)
| resize
    resize (
            self,
            coords,
            fix=(),
            )
| select
    select ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1